commit d0152fe985be5e3e430f9aaf797b4ba4bf2af945
Author: Mike Hiretsky <mh@calculate.ru>
Date:   Wed Dec 21 10:16:40 2011 +0400

    Fix syntax error.

diff --git a/pym/cl_client.py b/pym/cl_client.py
index 011e8e5..1811a41 100644
--- a/pym/cl_client.py
+++ b/pym/cl_client.py
@@ -1383,8 +1383,11 @@ class client(share, commandServer, encrypt):
                     self.printWARNING(_("Failed to remove %s")%filename)
         except:
             self.printWARNING(_("Failed to make links archive"))
-        if os.path.exists(linkArch):
-            os.chown(uid,gid)
+        try:
+            if os.path.exists(linkArch):
+                os.chown(linkArch,uid,gid)
+        except:
+            self.printWARNING(_("Failed to make links archive"))
 
     def unpackLinks(self,userHome):
         """Unpack archive of symlinks"""
